#siteMenu {
    width: 100%;
    border-bottom: 2px solid #EF705B;
    background-color: #373737;
    z-index: 10001;
    top: 0;
    position: relative;
}

#siteMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    position:relative;
}

#siteMenu ul li {
    margin: 0;
    padding: 0;
    display: block;
    position:relative;
}

#siteMenu ul > li {
    float:left;
    border-right: 1px solid #EF705B;
    border-bottom:  0;
}

#siteMenu ul > li li {
    border-right: 0;
}

#siteMenu ul li label,
#siteMenu ul li a {
    font-size: 11px;
    line-height: 11px;
    color:#fff;
    display:block;
    background-color: #373737;
    color:#fff;
    padding: 10px;
    text-decoration: none;
}

#siteMenu ul li a {
    cursor: pointer;
}

#siteMenu ul li label:hover,
#siteMenu ul li a:hover {
    background-color: #d5841f;
    color:#000;
}

#siteMenu ul ul {
    display: none;
    position:absolute;
    width: 200px;
    z-index: 20;
    border: 0;
}

#siteMenu ul ul li {
    float: none;
    margin-bottom:0;
    border-bottom: 1px solid #EF705B;
    position: relative;
}

#siteMenu ul ul li label,
#siteMenu ul ul li a {
    background-color: #373737;
}

#siteMenu > ul > li:hover > ul {
    display: block;
}

#siteMenu ul ul ul {
    left: 200px;
    top: 0;
}

#siteMenu ul ul li:hover > ul {
    display: block;
}